IF EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Ap_TabacchiNew'
AND syscolumns.name = 'QtaBox')
BEGIN 
ALTER TABLE Ap_TabacchiNew ALTER COLUMN QtaBox decimal(8, 4)
END
